Subject: RE: wu-ftp/AOL

From: "Rick Flood" <[email-masked]>
Date: Mon, 18 Jan 1999 13:55:26 -0500

Any problems WU-FTP/AOL and Macs are gone with version 4.0 of AOL...

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Brett Goldstock
> Sent: Friday, November 20, 1998 5:22 PM
> To: [email-masked]; [email-masked]
> Subject: Re: wu-ftp/AOL
>
>
> I have the same problem with some Mac users (although the vast majority of
> my 850+ users have no trouble). I'm running wu-2.4.2-academ[BETA-18](1) on
> a Solaris 2.5.1 machine. But I think I pinned it down even more
> specifically. I've had users experience problems when they use AOL simply
> as a gateway to the internet and then use a FTP client such a Fetch on the
> Mac. But the same users can download fine using AOL's built-in FTP client
> (keyword FTP). I noticed in my xferlog file that they come from a
> different
> subnet at aol.com depending on which of these methods they use.
>
> I'd be interested to know if there's further evidence to support
> this pattern.
>
> -Brett
>
> At 1:07 PM -0500 11/18/98, Rick Flood wrote:
> >I am running wu-ftp version 2.4.2(2) on Solaris 2.6.  For sometime I have
> >been receiving occasional reports of users coming from AOL being
> unable to
> >connect with our server. It is certainly not all AOL users,
> because the logs
> >show that many user from AOL download files from our server daily.  It
> >appears to be primarily Mac's that are having a problem...
> >
> >Has anyone else heard of such complaints?  I have nearly no
> experience with
> >Macs, nor do I have access to any, so testing becomes a bit difficult...
> >
> >Rick Flood mailto:[email-masked]
> >Eastman Kodak, INET Infrastructure
> >Phone:(716)722-4331   Fax:(716)477-0552
>
>
> |Brett M. Goldstock                               [email-masked]|
> |Senior Technical Analyst/Sys Admin          http://www.tvdata.com|
> |TVData                                               800/833-9581|
> |                "We tell the world what's on TV."                |
>